Subject: [bitcoin-core-dev] Translation for 0.13.x has opened

From: laanwj () gmail ! com (Wladimir J ! van der Laan)
Date: Mon, 06 Jun 2016 08:53:07 +0000

On Mon, Jun 06, 2016 at 10:48:03AM +0200, Wladimir J. van der Laan wrote:
> On track for the upcoming 0.13.0 release, transifex for the 0.13 branch has

For sake of exactness: there is no 0.13 branch yet, transifex has been pointed
at the master branch for the 0.13 translations.

Wladimir